<html devsite><head>
    <title>Pixel  /  Nexus のセキュリティに関する公開情報 - 2018 年 12 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>公開日: 2018 年 12 月 3 日</em></p>

<p>
Pixel / Nexus のセキュリティに関する公開情報には、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">サポート対象の Google Pixel および Nexus デバイス</a>（Google デバイス）に影響を与えるセキュリティの脆弱性や機能強化の詳細を掲載しています。Google デバイスでは、セキュリティ パッチレベル 2018-12-05 以降において、この公開情報に掲載されているすべての問題と、2018 年 12 月の Android のセキュリティに関する公開情報に掲載されているすべての問題に対処しています。デバイスのセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705" class="external">Android のバージョンを確認して更新する</a>をご覧ください。
</p>
<p>
パッチレベル 2018-12-05 へのアップデートは、サポート対象のすべての Google デバイスに送信されます。ご利用のデバイスにこのアップデートを適用することをすべてのユーザーにおすすめします。
</p>
<p class="note">
<strong>注:</strong> Google デバイスのファームウェア イメージは、<a href="https://developers.google.com/android/images" class="external">Google デベロッパー サイト</a>で入手できます。
</p>

<h2 id="announcements">お知らせ</h2>

<p><a href="/security/bulletin/2018-12-01">2018 年 12 月の Android のセキュリティに関する公開情報</a>に掲載されているセキュリティの脆弱性に加えて、Google デバイスには、下記のセキュリティの脆弱性に対するパッチも含まれています。パートナーには少なくとも 1 か月前に下記の問題が通知されており、自社のデバイスのアップデートにこれらのパッチを組み込むことができます。
</p>

<h2 id="security-patches">セキュリティ パッチ</h2>
<p>
脆弱性は、影響を受けるコンポーネントごとに分類しています。問題の内容について説明し、CVE、関連する参照先、<a href="#type">脆弱性のタイプ</a>、<a href="/security/overview/updates-resources#severity">重大度</a>、更新対象の AOSP（Android オープンソース プロジェクト）バージョン（該当する場合）を表にまとめています。該当する場合は、バグ ID の欄に、その問題の対処法として一般公開されている変更内容（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に記載した番号に、追加の参照へのリンクを設定しています。</p>

<h3 id="qualcomm-components">Qualcomm コンポーネント</h3>

<table>
<colgroup><col width="21%" />
<col width="21%" />
<col width="14%" />
<col width="14%" />
<col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2018-11987</td>
    <td>A-70638103<br />
<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.9/commit/?id=5e9ffcfa152ecb2832990c42fcd8a0f2e63c2c04">
QC-CR#2258691</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ION</td>
  </tr>
</tbody></table>

<h2 id="functional-patches">機能パッチ</h2>

<p>影響を受ける Pixel デバイス向けに、セキュリティ関連以外の機能の問題に対処する下記の機能パッチが組み込まれています。下記のパッチの表に、関連する参照先、影響を受けるカテゴリ、影響を受けるデバイスを記載しています。</p>

<table>
<colgroup><col width="15%" />
<col width="15%" />
<col width="40%" />
<col width="30%" />
  </colgroup><tbody><tr>
   <th>参照</th>
   <th>カテゴリ</th>
   <th>改善内容</th>
   <th>デバイス</th>
  </tr>
   <tr>
   <td>A-112646910</td>
   <td>セキュリティ</td>
   <td>リセット後のロック解除パターンの認識を改善</td>
   <td>Pixel、Pixel XL</td>
  </tr>
  <tr>
   <td>A-117522738</td>
   <td>パフォーマンス</td>
   <td>特定の状況下でのメモリのパフォーマンスを改善</td>
   <td>Pixel 2、Pixel 2 XL、Pixel 3、Pixel 3 XL</td>
  </tr>
   <tr>
   <td>A-110969183</td>
   <td>カメラ</td>
   <td>カメラ撮影のパフォーマンスを改善</td>
   <td>Pixel 2、Pixel 2 XL、Pixel 3、Pixel 3 XL</td>
  </tr>
   <tr>
   <td>A-111008450</td>
   <td>Pixel Stand</td>
   <td>Pixel Stand 使用時の通知の可視性を改善</td>
   <td>Pixel 3、Pixel 3 XL</td>
  </tr>
  <tr>
   <td>A-112376366</td>
   <td>Android Auto</td>
   <td>Android Auto の互換性を改善</td>
   <td>Pixel 2、Pixel 2 XL、Pixel 3、Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-115666282</td>
   <td>カメラ</td>
   <td>オートフォーカスの動作を調整</td>
   <td>Pixel 3、Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-115624433</td>
   <td>Pixel Stand</td>
   <td>Pixel Stand 使用時の起動ワードのパフォーマンスを改善</td>
   <td>Pixel 3、Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-116758282</td>
   <td>ディスプレイ</td>
   <td>「常に表示状態のディスプレイ」機能のトリガーを改善</td>
   <td>Pixel 3、Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-111964925</td>
   <td>オーディオ</td>
   <td>USB-C オーディオ アクセサリの検出を改善</td>
   <td>Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-111716107</td>
   <td>Bluetooth</td>
   <td>Bluetooth の切り替え時のボリュームの動作を調整</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL、Pixel 3、Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-111159723</td>
   <td>Android Auto</td>
   <td>特定の車両での Android Auto 使用時におけるオーディオのパフォーマンスを改善</td>
   <td>Pixel 3、Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-112228430</td>
   <td>メディア</td>
   <td>特定のメディアアプリでの HDR カラーの輪郭を改善</td>
   <td>Pixel 3、Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-113151604</td>
   <td>カメラ</td>
   <td>カメラのシャッターのパフォーマンスを改善</td>
   <td>Pixel 3、Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-111277984</td>
   <td>パフォーマンス</td>
   <td>Bluetooth 使用時のロック解除のパフォーマンスを改善</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL、Pixel 3、Pixel 3 XL</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">一般的な質問と回答</h2>
<p>
上記の公開情報に対する一般的な質問についての回答は以下のとおりです。
</p>
<p>
<strong>1. 上記の問題に対処するようにデバイスが更新されているかどうかを確かめるには、どうすればよいですか？
</strong>
</p>
<p>
セキュリティ パッチレベル 2018-12-05 以降では、セキュリティ パッチレベル 2018-12-05、およびそれ以前のすべてのパッチレベルに関連するすべての問題に対処しています。デバイスのセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">Pixel および Nexus のアップデート スケジュール</a>に記載されている手順をご覧ください。
</p>
<p id="type">
<strong>2. 「タイプ<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「タイプ<em></em>」列に記載した項目は、セキュリティの脆弱性の分類を示しています。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>略語</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>リモートコード実行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>権限昇格</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>情報開示</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>サービス拒否</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>該当する分類なし</td>
  </tr>
</tbody></table>
<p>
<strong>3. 「参照<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「参照<em></em>」列に記載した項目には、その参照番号が属す組織を示す接頭辞が含まれる場合があります。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>接頭辞</th>
   <th>参照</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android バグ ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm の参照番号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek の参照番号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA の参照番号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom の参照番号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. 「参照<em></em>」列の Android バグ ID の横にある「*」はどういう意味ですか？</strong>
</p>
<p>
公開されていない問題には、「参照<em></em>」列の Android バグ ID の横に「*」を付けています。この問題のアップデートは、<a href="https://developers.google.com/android/drivers" class="external">Google デベロッパー サイト</a>から入手できる Pixel / Nexus デバイス用最新バイナリ ドライバに通常含まれています。
</p>
<p>
<strong>5. セキュリティの脆弱性が、この公開情報と「Android のセキュリティに関する公開情報」に分けられているのはなぜですか？</strong>
</p>
<p>
Android デバイスの最新のセキュリティ パッチレベルを宣言するためには、Android のセキュリティに関する公開情報に掲載されているセキュリティの脆弱性への対処が必要となります。それ以外の、この公開情報などに掲載されているセキュリティの脆弱性への対処は必要ありません。
</p>
<h2 id="versions">バージョン</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>バージョン</th>
   <th>日付</th>
   <th>メモ</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018 年 12 月 3 日</td>
   <td>情報公開</td>
  </tr>
</tbody></table>

</body></html>